This is a FFmpeg Win32 Shared build by Kyle Schwarz.

Zeranoe's FFmpeg Builds Home Page: <http://ffmpeg.zeranoe.com/builds/>

This build was compiled on: Nov 25 2012 12:23:20

FFmpeg version: 2012-11-25 git-26c531c
    libavutil      52.  9.100 / 52.  9.100
    libavcodec     54. 77.100 / 54. 77.100
    libavformat    54. 37.100 / 54. 37.100
    libavdevice    54.  3.100 / 54.  3.100
    libavfilter     3. 23.102 /  3. 23.102
    libswscale      2.  1.102 /  2.  1.102
    libswresample   0. 17.101 /  0. 17.101
    libpostproc    52.  2.100 / 52.  2.100

This FFmpeg was configured with:
    --disable-static
    --enable-shared
    --enable-gpl
    --enable-version3
    --disable-pthreads
    --enable-runtime-cpudetect
    --enable-avisynth
    --enable-bzlib
    --enable-frei0r
    --enable-libass
    --enable-libopencore-amrnb
    --enable-libopencore-amrwb
    --enable-libfreetype
    --enable-libgsm
    --enable-libmp3lame
    --enable-libnut
    --enable-libopenjpeg
    --enable-libopus
    --enable-librtmp
    --enable-libschroedinger
    --enable-libspeex
    --enable-libtheora
    --enable-libutvideo
    --enable-libvo-aacenc
    --enable-libvo-amrwbenc
    --enable-libvorbis
    --enable-libvpx
    --enable-libx264
    --enable-libxavs
    --enable-libxvid
    --enable-zlib

This build was compiled with these external libraries:
    bzip2 1.0.6: <http://www.bzip.org/>
    FreeType 2.4.8: <http://www.freetype.org/>
    Frei0r 20111008-git-16cfe66: <http://www.piksel.org/frei0r/>
    LAME 3.99.5: <http://lame.sourceforge.net/>
    libass 0.10.0: <http://code.google.com/p/libass/>
    libgsm 1.0.13-3: <http://libgsm.sourcearchive.com/>
    Theora 1.1.1: <http://www.theora.org/>
    Vorbis 1.3.2: <http://www.vorbis.com/>
    libvpx 1.1.0: <http://www.webmproject.org/>
    NUT 20110326-git-5e471c2: <git://git.ffmpeg.org/nut>
    OpenCORE AMR 0.1.2: <http://sourceforge.net/projects/opencore-amr/>
    OpenJPEG 1.5.0: <http://www.openjpeg.org/>
    Opus 1.0.1: <http://www.opus-codec.org/>
    RTMPDump 20120308-git-7340f6d: <http://rtmpdump.mplayerhq.hu/>
    Schroedinger 1.0.11: <http://diracvideo.org/>
    Speex 1.2rc1: <http://www.speex.org/>
    Ut Video 10.2.4: <http://umezawa.dyndns.info/archive/utvideo/>
    VisualOn AAC 0.1.2: <http://sourceforge.net/projects/opencore-amr/>
    VisualOn AMR-WB 0.1.2: <http://sourceforge.net/projects/opencore-amr/>
    x264 git-198a7e-20120905: <http://www.videolan.org/developers/x264.html>
    XAVS svn-55: <http://xavs.sourceforge.net/>
    Xvid 1.3.2: <http://www.xvid.org/>
    zlib 1.2.6: <http://zlib.net/>

The source code for this FFmpeg build can be found at: <http://ffmpeg.zeranoe.com/builds/source/ffmpeg/>

This build was compiled on Debian (64-bit): <http://www.debian.org/>

This build was compiled with the MinGW-w64 toolchain: <http://mingw-w64.sourceforge.net/>

License files for each library can be found in the 'licenses' folder.
